Commit e957345c authored by Daniel Baumann's avatar Daniel Baumann

Deprecating priority extra as per policy 4.0.1.

Signed-off-by: Daniel Baumann's avatarDaniel Baumann <daniel.baumann@progress-linux.org>
parent aadef952
......@@ -13,6 +13,7 @@ python-django-compressor (2.0-4) UNRELEASED; urgency=medium
* Removing gbp.conf, not used anymore or should be specified in the
developers dotfiles.
* Updating standards version to 4.0.1.
* Deprecating priority extra as per policy 4.0.1.
-- James Page <james.page@ubuntu.com> Fri, 05 Aug 2016 09:16:21 +0100
......
......@@ -55,7 +55,7 @@ Homepage: https://pypi.python.org/pypi/django_compressor/
Package: python-compressor
Section: oldlibs
Priority: extra
Priority: optional
Architecture: all
Depends:
python-django-compressor,
......@@ -96,7 +96,7 @@ Description: Compresses linked, inline JS or CSS into single cached files - Pyth
Package: python3-compressor
Section: oldlibs
Priority: extra
Priority: optional
Architecture: all
Depends:
python3-django-compressor,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment